<template>
  <div class="flex grow flex-col justify-between p-5">
    <div class="p-5 flex flex-col gap-16 md:gap-12">
      <div class="pb-2 flex justify-center">
        <img
          class="h-18 w-auto"
          src="/images/logo/sphere-mini.svg"
          alt="GetSphere.dev logo"
        />
      </div>
      <div class="flex flex-col gap-6">
        <h4>
          Foster Community Growth &amp; Engagement
        </h4>
        <p class="text-sm leading-6">
          Integrate data from GitHub, LinkedIn, your product, and other sources to pinpoint which companies engage with your developer product. Sync these insights with your CRM to prioritize key accounts and build your pipeline. Utilize these insights to cultivate ambassadors, generate referrals, capture leads, and foster a positive community atmosphere.
        </p>
      </div>
      <!-- <div class="grid grid-rows-2 gap-8">
        <div class="grid grid-cols-3 gap-4 col-span-1">
          <div class="flex items-center">
            <img
              src="/images/auth/openbb.png"
              alt="openbb logo"
              class="h-6"
            />
          </div>
          <div class="flex items-center justify-center">
            <img
              src="/images/auth/thelinuxfoundation.png"
              alt="thelinuxfoundation logo"
              class="h-8"
            />
          </div>
          <div class="flex items-center justify-end">
            <img
              src="/images/auth/plane.png"
              alt="plane logo"
              class="h-6"
            />
          </div>
        </div>
        <div class="grid grid-cols-3 gap-4">
          <div class="flex items-center">
            <img
              src="/images/auth/drant.png"
              alt="drant logo"
              class="h-7"
            />
          </div>
          <div class="flex items-center justify-center">
            <img
              src="/images/auth/unleash.png"
              alt="unleash logo"
              class="h-7"
            />
          </div>
          <div class="flex items-center justify-end">
            <img
              src="/images/auth/tigera.png"
              alt="tigera logo"
              class="h-5"
            />
          </div>
        </div>
      </div> -->
    </div>
    <div>
      <div class="bg-brand-500 rounded-lg p-6">
        <p class="text-white text-sm font-medium pb-6">
          GetSphere.dev provides hosting services for the open source 
          <a href="https://github.com/CrowdDotDev/crowd.dev" class="text-current hover:text-blue-700" target="_blank">crowd.dev</a> software. 
          <br/><br/>
          GetSphere.dev is not associated with crowd.dev or the Linux Foundation.
        </p>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'AppAuthLayoutSide',
};
</script>

<style scoped></style>
